Bug 126245 - Clock applet died
Clock applet died
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-06-17 18:22 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-20 20:52:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-17 18:22:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
My clock applet died for no apparent reason, and now it dies every
time I try to add it to the panel. I don't know how to provide more info.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. See Summary

Additional info:
Comment 1 Ivan Gyurdiev 2004-06-20 20:52:31 EDT
Works after the gcc rebuild.

Note You need to log in before you can comment on or make changes to this bug.